@import '../../../../styles/variables';

:host {
  ::ng-deep {
    button[sfl-button],
    button[sfl-stroked-button] {
      width: auto;
    }
  }
}

form {
  width: 100%;
  display: flex;
  flex-direction: column;

  mat-form-field {
    width: 100%;
  }

  button + button {
    margin-left: $margin;
  }
}
